[DM-CBP3-Radiant UTUIDataProvider_MapInfo]
MapName=DM-CBP3-Radiant
FriendlyName=CBP3 Radiant
NumPlayers=4 to 6 players             Author: Dan "GreenLoves" Rozański
PreviewImageMarkup=<Images:DM-CBP3-Radiant.M_Radiant_shot>
Description= The Radiant is one of several constantly and in the long time working full automated base, bury deep under ground. The heat of lavas subsoil is convey to city upon your heads. Earth quake are quite the order of the day.